/* --------------- Default Styles --------------- */
html, body, p, h1, h2, h3, h4, h5, em, i, table, tr, td, th, form, input, textarea, select, li, ol, ul, strong {padding:0;margin:0;}
html {font-size:62.5%;}
body {background:#fff;color: #000; font-size:13px;font-family:Verdana, Geneva, sans-serif;}
html, body {
  margin:0;
  padding:0;
  width:100%;
  height:100%;
}
#wrapper {
  position:relative;
  min-height: 100%;
  height: auto !important;
  height: 100%;
}

em, i { font-style:normal;}
li { list-style-type:none;}
h1, h2, h3, h4, h5 {font-weight:normal;padding:5px 0;}
p {padding:5px 0;}
a:active, a:focus, img, input, select {outline: 0;}
a, a:link, a:active, a:visited {color: #005ca4;cursor: pointer;text-decoration: none;}
a:hover {color:#005ca4;text-decoration: underline;}
img {border:none;}
.clear { clear:both; font-size:0; line-height:0; height:0;}
/* ------------------------------------------- */
#all {width:942px; margin:0 auto;}
/* --------------- Header --------------- */
#header { height:180px; position:relative;}
/* ------------------------------------------- */
.header{background: url("/images/tmpl1/bgHeader.jpg") 0 0 no-repeat;width:1000px; height:166px;position:relative;}
.header span{position:absolute;bottom:5px;left:27%;font-size:13px; font-family:Verdana; color:#464646;}
.topmenu{margin:5px auto 5px; width:950px; overflow:hidden;padding-left:20px;_padding-left:0;}
.topmenu li{ display:block; float:left; margin-left:35px; }
.topmenu li a, .topmenu li a:visited{ font-family:Verdana, Geneva, sans-serif; font-size:10px; color:#858585; text-decoration:underline;}
.topmenu li a:hover{ color:#010101; text-decoration:none;}
.login{ display:block; width:240px; position:absolute; top:12px; left:520px;}
.login .edit{ background:url(/images/tmpl1/edit.png) 0 0 no-repeat; width:85px; height:20px; float:left; margin-right:5px; font-size:11px;  font-style:italic; color:#858585; padding-left:5px; border:0; line-height:20px;}
.registration{ position:absolute; top:10px; right:0;}
.registration a, .registration a:visited{ font-size:10px; color:#858585; text-decoration:underline; font-family:Verdana, Geneva, sans-serif; padding-right:5px;}
.registration a:hover{ text-decoration:none; color:#000;}
.title{ display:block; width:100%; background:#007cc5; text-align:center; height:20px; font-family:Myriad Pro; font-size:12px; color:#fff; text-transform:uppercase; line-height:19px; position:absolute; top:43px; left:0;}
.top{ height:142px; position:absolute; top:50px; left:0; border-bottom:9px solid #007cc5; width:100%; background:url(/images/tmpl1/title.jpg) 145px 30px no-repeat;}
.logo{ display:block; position:absolute; top:27px; left:30px;}
/* --------------- Content --------------- */
#content { padding-bottom:145px; }
.left{ float:left;}
.right{ float:right;}
.martop{ margin-top:20px;}
.marbot{ margin-bottom:20px;}
/* -------------meddcol------------------------------ */
.meedcol {float:left; width:500px;  margin-left:20px; margin-top:30px;}
.ff {width: 730px;}
.blok{ width:100%; overflow:hidden; margin-bottom:25px; }
.blok i, .block em {font-style: italic;}
.date{ font-size:11px; color:#858585; float:left;}
.date a, .date a:visited{ color:#858585; text-decoration:underline;}
.date a:hover{ text-decoration:none;}
.view{ float:right; font-size:11px; color:#666; text-align:right;}
.midh{ padding:0; margin:0px; margin-top:5px; margin-bottom:10px; color:#005ca4; font-size:18px;}
.marright{ margin-right:15px;}
.blh .tex7{ width:150px;} 

/* -------------leftcol------------------------------ */
.leftcol {float:left; width:192px; margin-top:30px;}
.topfonmenu{ width:188px; background:url(/images/tmpl1/topmenu.png) 0 0 no-repeat; margin-bottom:35px;}
.botfonmenu{ width:188px; background:url(/images/tmpl1/botmenu.png) 0 100% no-repeat; padding-top:9px; padding-bottom:7px;}
.leftmenu { width:187px;}
.leftmenu li a, leftmenu li a:visited{ display:block; /*height:25px;*/ padding:0 18px; background:#efefef; font-size:13px; color:#000; text-decoration:none; margin-bottom:2px; line-height:25px;}
.leftmenu li a:hover{ background:#007cc5; color:#fff;}

.interv{ width:188px; margin-bottom:30px;}
.blh{ background:url(/images/tmpl1/fonh.png) 0 0 repeat-x;  height:25px;}
.blh .tex{ display:block; width:83px; position:relative; top:-2px; font-size:12px; font-weight:bold; text-transform:uppercase; color:#005ca4; padding-left:5px; background:#fff; padding-top:0px; margin:0; margin-left:10px;}
.interv li a, .interv li a:visited{ display:block; color:#005ca4; font-size:13px; text-decoration:underline; margin-bottom:13px;}
.interv li a:hover{ color:#000;}
/*----------------------fotogaleriya------------------------------*/
.listalka{ display:block; width:188px; margin:10px auto; text-align:center; overflow:hidden;}
.listalka img{ margin-bottom:3px; display:block; float:left; margin-left:7px; margin-right:7px;}
.listalka .left{ width:14px; background:#f5f5f2 url(/images/tmpl1/left_listalka.png) 3px 45% no-repeat; display:block; height:104px; cursor:pointer;}
.listalka .right2{ background:#f5f5f2 url(/images/tmpl1/right_listalka.png) 3px 45% no-repeat;}
.listalka a, .listalka a:visited{ font-size:13px; font-size:13px; color:#005ca4; text-decoration:underline;}
.listalka a:hover{color:#000;}
.blh .tex2{ width:105px;}
.blh .tex3{ width:63px;}
.blh .tex4{ width:130px;} 
.fotogal{ margin-bottom:30px;}
.pogoda{ margin-bottom:30px;}
.arxiv{ margin-bottom:30px;}
/* --------------rightcol----------------------------- */
.rightcol{ width:200px; float:right;  margin-top:30px;}
.poisk { margin-bottom:30px;}
.poisk .edit{ background:url(/images/tmpl1/edit1.png) 0 0 no-repeat; width:136px; height:20px; border:0;}
.blh .tex5{ width:155px;} 
.doska{ margin-bottom:30px;}
.doska li { line-height:25px;}
.doska li a, .doska li a:visited { font-size:13px; color:#005ca4; text-decoration:underline; }
.doska li a:hover{ text-decoration:none;}
.prodam{ background:url(/images/tmpl1/1.png) 0 5px no-repeat; padding-left:20px;}
.kypit{ background:url(/images/tmpl1/2.png) 0 5px no-repeat; padding-left:20px;}
.yslygi{ background:url(/images/tmpl1/3.png) 0 5px no-repeat; padding-left:20px;}
.rabota{ background:url(/images/tmpl1/4.png) 0 5px no-repeat; padding-left:20px;}
.raznoe{ background:url(/images/tmpl1/5.png) 0 5px no-repeat; padding-left:20px;}
.blh .tex6{ width:70px;} 
.reklama{ margin-bottom:20px;}
.reklama img{ margin-bottom:20px; float:right;}
/* --------------- Footer --------------- */
#footer {  position: relative;
  border:1px solid #007cc5;
 width:940px;
 margin:0 auto;
  height: 190px;
  margin-top: -145px;
  margin-bottom:20px;
}
/* ------------------------------------------- */
.blh .tex7{ width:178px;} 
.katalog{ width:100%; overflow:hidden; margin-bottom:30px;}
.katalog li{ float: left; width: 25%; line-height:25px;}
.katalog li a, .katalog li a:visited{ font-size:12px; color:#005ca4; text-decoration:underline;}
.katalog li a:hover{ color:#000;}

.vesti{ width:260px; position:absolute; top:20px; left:20px; font-size: 11px;}
.adres{ width:280px; position:absolute; top:20px; left:290px; line-height:18px; font-size: 11px;}
.red{ position:absolute; top:20px; right:20px; width: 320px; font-size: 11px; line-height:18px;}
.counter {position: absolute; bottom: 10px; left: 17px;}

.mnone{ margin-top:0;}
.pyt { display:block; width:100%; overflow:hidden; margin-top:10px; margin-bottom:10px; margin-left:-10px;}
.pyt li{ display:block; float:left; /*background:url(../images/pyt.png) 0 5px no-repeat;*/ padding-left:10px; padding-right:5px;}
.pyt li a, .pyt li a:visited{ font-size:11px; color:#007cc5; text-decoration:underline;}
.pyt li a:hover{ color:#000;}
.pyt li:first-child, .pyt li.first-child { background:none;}
.pyt a, .pyt a:visited{ font-size:11px; color:#007cc5; text-decoration:underline;}
.pyt a:hover{ color:#000;}
* html .pyt li{z-index: expression( runtimeStyle.zIndex = 1, this == parentNode.firstChild ? (className += " first-child") : 0 )}

.zag{ color:#000; font-size:20px;}
.borderbot{ border-bottom:1px solid #cacaca; height:auto; padding-bottom:15px; margin-bottom:15px;}
.meedcol p{ line-height:19px; text-align:justify;}
.name{ font-weight:bold; font-size:12px; color:#404040;}
.com{ color:#000; font-size:16px; font-weight:bold; margin-top:17px; margin-bottom:17px;}
.height{ height:auto;}
.add, .add:visited{ display:block; margin-top:10px;font-size:12px; color:#005ca4; text-decoration:none; border-bottom:1px dotted #005ca4;}
.add:hover{ color:#000;text-decoration:none;}
.margin{ margin:15px 0;}

.meedcol .details i, .meedcol .details em{font-style: italic;}

.poll-block {margin: 0 0 20px;}
.poll-block .poll-title {font-weight: bold; margin: 0 0 10px;}
.poll-block .poll-item {padding: 6px 0 0; border: 0;}
.poll-block .poll-item input[type="radio"] {float: left; margin-top: 2px;}
.poll-block .poll-item label {padding-left: 10px; float: left; width: 80%;}
.poll .poll-block .poll-item label {width: 170px;}
.poll-block .poll-item img {margin: 2px 0; height: 5px;}
.poll-block .button {margin: 8px 0;}
.poll-block .button input[type="submit"] {width: 100px; height: 28px;}

/*-------------- pagination-----------------------*/
.pagination {text-align: center; margin-bottom: 40px;}
.pagination ul {margin:0px; padding:0px;}
.pagination li {display: inline; margin:0px 5px;}
.pagination li.active {font-weight: bold;}
/* --------------- map --------------- */
.map { }
.map a{ font-size: 10px; }
.map li {list-style: circle; margin-left: 18px; font-size: 8px; }
/* ------------------------------------------- */

.data .sub_name { margin-top: 0px; padding-top: 0px; margin-bottom: 6px; font-size: 16px; font-weight: bold; font-family:Verdana, Geneva, sans-serif;}
.mail_from_site {color: #000; font-size: 11px;}
.mail_from_site  .nc_item {padding-bottom: 8px;}
.mail_from_site  .nc_submit { margin-top: 8px; }
.mail_from_site  .nc_submit input {border: 1px solid #000; width: 80px;}
.mail_from_site  .error {color: #ff0000; margin-bottom: 10px;}

.photogal {margin: 10px 0px;}

#photoGallery { margin-top: 18px; color: #000; text-align: center;}
#photoGallery li { float: left; margin: 6px 35px 6px 35px; width: 145px; height: 100px;}
#photoGallery .descr { font-size: 10px; clear: both; width: 145px; padding-top: 4px; text-align: justify; }

#galery {margin-top: 4px;}

#photoGalleryP { margin-top: 20px; color: #000; text-align: center;}
#photoGalleryP ul {margin: 0; padding:0;}
#photoGalleryP li { float: left; margin: 6px 15px 6px 0px;}

#comments {margin-bottom: 20px;}
.add_comment { margin-top: 10px; }
.add_comment .c_text { margin: 10px 0px; }
.add_comment .captcha { margin: 12px 0px 12px 0px; }
.add_comment .nc_bbcode_helpbox { clear: both; width: 70%; margin-top: 6px; }
.add_comment .nc_bbcode_smiles input { width: 20px; }
.add_comment .nc_bbcode_colors input { width: 20px; }
.add_comment .bb_code img { vertical-align: middle; }

.forum td {padding: 3px;}

.nBlock {float: left; width: 450px; padding: 0 10px;}

.top10, .last10 {float: left; width: 205px; margin: 10px 0 0; padding: 0 10px;}
.top10 span, .last10 span {font-weight: bold; font-size: 95%; text-transform: uppercase;}
.top10 ul li, .last10 ul li {float: none; line-height: 1.4em; width: auto;}
.top10 ul, .last10 ul {margin-top: 5px;}
.top10 ul li {list-style: decimal; margin-left: 20px;}

.rfilter {margin: 5px 0;}
.rtable {margin: 20px 0;}
.rtable .note {font-size: 10px; margin: 5px 0;}
.rtable .descr {margin: 2px 0;}
.rtable .cat {font-size: 10px; color: #333;}
.rtable table tr td, .rtable table tr th {padding: 5px 10px;}
.rtable table tr th {text-align: left;}
.rtable table tr td.hit, .rtable table tr td.host, .rtable table tr th.hit, .rtable table tr th.host {text-align: center;}
.rtable table tbody tr:nth-child(odd) {background-color: #efe;}
.rtable table {border-right: 1px solid #888; border-bottom: 1px solid #888;}
.rtable table tr td, .rtable table tr th{border-left: 1px solid #888; border-top: 1px solid #888;}

/**blogi**/
.name_1 {font-size:26px;}
.stat {border-top:2px solid #E9E9E9; padding:7px 0 15px;}
		.blog {display:block; font-size:11px; color:#858585; background:url(/images/blog.png) 0 2px no-repeat; padding:0 0 20px 18px;}
		.blog a, .blog a:visited {color:#858585;}
		.date_nick {border-top:2px solid #E9E9E9; margin-top:10px; padding-top:10px; font-size:11px; color:#858585;}
				.date_nick .date, .date_nick .nick {display:inline-block; zoom:1; *display:inline;}
				.date_nick .date {background:url(/images/date.png) 0 no-repeat; padding:0 25px 0 16px;}
				.date_nick .nick {padding-left:18px; background:url(/images/nick.png) 0 no-repeat;}
						.date_nick .nick a, .nick a:visited {color:#858585;}
						.date_nick .nick a:hover {text-decoration:underline; color:#000;}
.blh .tex8 {width:54px;}
.links_1 {padding-bottom:30px;}
.stat .links_1, .single_box_2 .links_1 {padding: 10px 0; text-align: right;}
		.links_1 a, .links_1 a:visited {background:#007CC5; color:#000; display:inline-block; zoom:1; height:28px; margin-right:20px; padding:0 25px; line-height:27px; *display:inline; border-radius: 5px; -webkit-border-radius: 5px; -o-border-radius: 5px; -ms-border-radius: 5px; -mz-border-radius: 15px;}
		.links_1 a:hover {background-color:#005CA4; text-decoration:none;color:#fff;}
.left_right_2 {width:100%; overflow:hidden; padding:0 0 30px;}
		.left_2, .right_2 {width:465px;}
				.name_5 {border-top:9px solid #007CC5; font-size:12px; font-weight:bold; text-transform:uppercase; padding-left:6px;}
						.name_5 span {display:inline-block; zoom:1; display:inline; position:relative; background:#fff; top:-17px; padding:0 9px; color: #005CA4;}
		.left_2 {float:left;}
				.list_1 {}
						.list_1 li {color:#000; padding-bottom:5px; width:100%; overflow:hidden;}
								.list_1 li em {float:left; width:25px;}
								.list_1 li i {float:left; width:410px;}
								.list_1 li a, .list_1 li a:visited {text-decoration:underline;}
								.list_1 li a:hover {text-decoration:none;}
								.list_1 li span {color:#999999;}
		.right_2 {float:right;}
				.items {}
						.items .item {border-bottom:1px solid #E9E9E9; padding:0 0 10px; margin:0 0 15px;}
								.items .item span {font-size:11px; color:#999999; border-right:1px solid #999999; padding-right:4px;}
								.nick_2 {display:block; padding-top:5px; background-position:0 9px;}
.name_3 {border-bottom:2px solid #E9E9E9; color:#005CA4; font-size:21px;}	
.name_3 a, .name_3 a:visited, .name_3 a:hover { color:#005CA4; font-size: 18px;}
.date_nick_2 {padding-top:5px; margin-top:0; border:0; margin-bottom:20px;}
.single_box {padding-bottom:20px;}
		.single_box .item {border:0; margin-bottom:0;}
.pagination {text-align:center; padding-bottom:20px;}
		.pagination li {display:inline; padding:0 2px;}
				.pagination li a:hover {color:#000; text-decoration:none;}
.show_more_post, .hide_mode_post {text-decoration: none; border-bottom: 1px dashed; color: #858585 !important;}
a.show_more_post:hover, a.hide_mode_post:hover {text-decoration: none;}
		
.form .form-item {margin: 10px 0;}
.form .form-item label {display: block; font-weight: bold; padding: 5px 0;}
.form .form-item input {width: 200px; padding: 3px 2px;}
.form .button input {width: 100px; height: 28px}
.form .info {font-style: italic;}
.form .captcha img {margin: 10px 0;}
.error_info {border: 1px solid #f00; color: #f00; padding: 20px 10px;}

.search-result {margin: 8px 0;}
.search-result .for-human {font-size: 110%; padding: 3px 0;}
.search-result ol {margin: 4px 0;}
.search-result ol li {list-style: decimal; margin: 0 0 0 25px; padding: 5px 0 5px 5px;}
.search-result .small {padding: 3px 0; font-size: 92%;}
.search-result .url {color: #888;}
